a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
background: transparent;border: 0 none;font-size: 100%;margin: 0;padding: 0;vertical-align: baseline;text-decoration: none;list-style: none;font-weight: normal;outline: none;}

* {margin:0;padding:0;direction: rtl;}
.wrapper {width:792px;margin:0 auto;box-shadow: 1px 1px 31px #666;-webkit-box-shadow: 1px 1px 31px #666;position:relative;
-moz-box-shadow:1px 1px 31px #666;background: white;}
.bgfooter {background: #aaa7a7;}
body {}
h1 {font-size:26px;background:url(head.png) 0 0 no-repeat;text-indent:-9999px;width:100%;height:150px;overflow:hidden;}
.left {padding:20px 29px 20px;font-size:20px;color:#626262;line-height:32px;/* float:left; */}
.right {clear: both;padding: 20px 10px 20px;
font-size: 24px;
color: #626262;
line-height: 32px;
text-align: center;background: #EFEFEF;border: 1px solid #ccc;-webkit-border-radius: 10px;  -moz-border-radius: 10px;  border-radius: 10px;
float: left;
width: 90%;
margin-left: 29px;}
.contact {float: right;
width: 382px;}
.right > img {float: left;
margin-right: 26px;}
.author {float:right;width:200px;margin-right:20px;border: 1px solid #ccc;-webkit-border-radius: 10px;  -moz-border-radius: 10px;  border-radius: 10px;background: #EFEFEF;text-align: center;}
.clear {clear:both}
.phone {font-size:52px;display:block;text-align:center;padding-top: 20px;color: #0056c9;}
.form-container{ margin: 20px auto 0;background: #fff;padding: 24px;}
.form-container h2{font-size:24px;text-align: center;}
#ajax-contact-form {margin: 17px 0;}
input[type="submit"]{
border: 0 none;
height: 55px;
padding: 0 24px;
color: #fff;
font-size: 30px;
line-height: 48px;
border-radius: 10px;
background: #32a6c3;
background: -moz-linear-gradient(top, #33b0d1, #32a6c3);
background: -webkit-linear-gradient(top, #33b0d1, #32a6c3);
background: -o-linear-gradient(top, #33b0d1, #32a6c3);
background: linear-gradient(to bottom, #33b0d1, #32a6c3);
box-shadow: 0 -1px 0 rgba(0,0,0,0.2) inset;
text-shadow: 0 1px 0 rgba(0,0,0,0.15);
-moz-transition: all 0.15s ease-in-out;
-webkit-transition: all 0.15s ease-in-out;
-o-transition: all 0.15s ease-in-out;
-ms-transition: all 0.15s ease-in-out;
transition: all 0.15s ease-in-out;
}


input[type="submit"]:hover, input[type="submit"]:focus{background: #33b0d1;
background: -moz-linear-gradient(top, #32a6c3, #33b0d1);
background: -webkit-linear-gradient(top, #32a6c3, #33b0d1);
background: -o-linear-gradient(top, #32a6c3, #33b0d1);
background: linear-gradient(to bottom, #32a6c3, #33b0d1);
box-shadow: 0 1px 0 rgba(0,0,0,0.15) inset;
text-shadow: 0 1px 0 rgba(255,255,255,0.15);
color: #185768;
}

input[type="submit"]:active{background:#2a96b2;
		background:-moz-linear-gradient(top, #2a96b2, #32a6c3);
		background:-webkit-linear-gradient(top, #2a96b2, #32a6c3);
		background:-o-linear-gradient(top, #2a96b2, #32a6c3);
		background:linear-gradient(to bottom, #2a96b2, #32a6c3)
		color: #185768;}
		
label {width: 100%;line-height: 34px;display: block;}	
input[type="text"], textarea{width: 237px;padding: 8px 12px;
		border: none;
		background: #efefef;
		border-radius: 10px;
		box-shadow: 0 1px 1px rgba(0,0,0,0.1) inset;
		color: #999;
		outline: 0;float: left;margin: 0 6px;font-size: 34px;}
		
.notification_error
{
border: 1px solid #A25965;
height: auto;
width: 90%;
margin: 15px 0;
padding: 4px;
background: #F8F0F1;
text-align: left;
-moz-border-radius: 5px;
}

.notification_ok
{
border: 1px #567397 solid;
height: auto;
width: 90%;
margin: 15px 0;
padding: 8px;
background: #f5f9fd;
text-align: center;
-moz-border-radius: 5px;
}
.b {font-weight:bold}

.orange {color:#ff3333}
.c5,.c1 {color:#eb613d;font-weight:bold}
.c6,.c2 {color:#008000;font-weight:bold}
.c3 {color:#ff00ff;font-weight:bold}
.c4 {color:#666600;font-weight:bold}
#gallery img{width:150px;margin:0 auto}
#gallery a {float:left;margin:10px;width:100px;height:100px;overflow:hidden;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;border:4px solid #F1E8E8;}

#lang {position:absolute;right:10px;top:10px}
.text {padding:20px;color:#555;height:111px;overflow:hidden;text-align:justify}
#more {margin-left:10px;padding:5px 20px; background:#32A6C3;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;color:white;margin:10px;float:left}
.text h2,.text h3 {font-weight:bold;margin:10px 0;}